using NetinaCMS.Domain.Dtos.LargDto;
using NetinaCMS.Domain.Dtos.SmallDto;

namespace NetinaCMS.Domain.CommandQueries.Queries;

public record GetBlogCategoriesQuery(int Page) : IRequest<List<BlogCategorySDto>>;
public record GetBlogCategoryQuery(Guid Id) : IRequest<BlogCategoryLDto>;